MMSTAT(1)

NAME
mmstat - Display details about the volume system (partition tables)

SYNOPSIS
mmstat [-t mmtype ] [-o offset ] [ -i imgtype ] [-vV] image [images]

DESCRIPTION
mmstat displays the general details of a volume system, which includes partition tables and disk labels. Mainly, the type is given.

ARGUMENTS

-t mmtype
    Specify the media management type. Use '-t list' to list the supported types. If not given, autodetection methods are used.

-o offset
    Specify the offset into the image where the volume containing the partition system starts. The relative offset of the partition system will be added to this value.

-i imgtype
    Identify the type of image file, such as raw or split. If not given, autodetection methods are used.

-v  Verbose output of debugging statements to stderr

-V  Display version

image [images]
    One (or more if split) disk images whose format is given with '-i'.

AUTHOR
Brian Carrier <carrier at sleuthkit dot org> Send documentation updates to <doc-updates at sleuthkit dot org>